
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>objective c-从NSArray输出移除换行 / iVAN</title>

    <meta name="description" content="objective c-从NSArray输出移除换行 问题描述 从NSArray输出移除换行 如题,我先将它转换为NSString然后移除(),但是换行还是显示. NSString *myArrayString = [self.selectedStates description];NSCharacterSet *charsToTrim = [NSCharacterSet characterSetWithCharactersInString:@&quot;&quot;()n&quot;&quot;&quot;&quot;];myArrayStrin ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">objective c-从NSArray输出移除换行</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<h1>问题描述</h1>
<dl>
<dt>从NSArray输出移除换行        </dt>
<dd>如题，我先将它转换为NSString然后移除()，但是换行还是显示。</p>
<pre><code>NSString *myArrayString = [self.selectedStates description];NSCharacterSet *charsToTrim = [NSCharacterSet characterSetWithCharactersInString:@""()n""""];myArrayString = [myArrayString stringByTrimmingCharactersInSet:charsToTrim];</code></pre>
<p>输出如下：</p>
<pre><code>   1</code></pre>
<p>实际上我需要实现的输出是这样的：</p>
<pre><code>12456</code></pre>
</dd>
</dl>
<h1>解决方案</h1>
<p>依赖<code>description</code>不是最好的方法，试试这样。</p>
<pre><code>NSString *desc = [theArray componentsJoinedByString:@""];</code></pre>
<p>还可以使用你的方法：</p>
<pre><code>NSString *desc = [[theArray description] stringByReplacingOccurrencesOfString:@""n"" withString:@""""];</code></pre>
<p>解决方案二：    <br />使用NSArray的<code>- (NSString *)componentsJoinedByString:(NSString *)separator</code>方法</p>
<p>E.g.</p>
<pre><code>NSArray *pathArray = [NSArray arrayWithObjects:@""here"" @""be"" @""dragons"" nil];NSLog(@""%@""[pathArray componentsJoinedByString:@""]);</code></pre>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-22 20:52:10</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/objective-cnsarrayiphone/" title="objective cnsarrayiphone">objective cnsarrayiphone</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>objective c-从NSArray输出移除换行的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bKY7kZp.html" rel="bookmark">c语言课程设计-c语言输入数据，输出结果不换行问题</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 c语言输入数据,输出结果不换行问题 scanf输入,回车后结果显示在下一行中了.用什么可以将输入和输出结果显示在同一行呢? 解决方案 #include &lt;conio.h&gt; getch()代替scanf 解决方案二: 20120904 python 不换行输出 解决方案三: 你是希望程序在读到一个输入的时候立即给出结果吧?其实楼上说的是对的~程序需要一个输入结束的判断 解决方案四: 你想在同一行内出现结果的话,可以自己规定一个输入结束的标志符号.不然系统不知道你是否输入完成 解决方案五			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MlKBmab.html" rel="bookmark">c&num;txt-c&num;中输出txt文件换行符问题</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 c#中输出txt文件换行符问题 用c#将文本框的内容保存为txt文件,Textbox中的数据内容有换行,输出为txt文件之后,没有换行,这个怎么办? 解决方案 你说的换行是textbox有垂直滚动条情况下的右侧的自动换行还是确实有换行?如果确实有换行,试试下面的代码保存:System.IO.File.WriteAllText(&quot;&quot;文件名.txt&quot;&quot; textBox1.Text); 解决方案二: 你的textbox的text属性是一个整体就是一个string			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pXq2lLz.html" rel="bookmark">新建servlet，在浏览器输出，可是换行显示不了，小白求支招</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 新建servlet,在浏览器输出,可是换行显示不了,小白求支招 public void doGet(HttpServletRequest request, HttpServletResponse response) throws ServletException, IOException { response.getWriter().print(request.getScheme()+&quot;&lt;br/&gt;&quot;);//获取请求协议 response.getWriter().p			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bQjPG8M.html" rel="bookmark">java 使用poi输出word的换行问题</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 java 使用poi输出word的换行问题 java中使用poi 写入word,在字符串中加什么符号可以换行?或者使用什么方法可以实现换行? &quot;rn&quot;已经试过了,输出word文档后并没有实现换行.求大侠指点下. 解决方案 http://haohaoxuexi.iteye.com/blog/2037193 解决方案二: poi 写数据到word 分不同的,office 2003 与office 2007的格式, office2007.docx文件, 换行时java后台作处理 X			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/vMNmoJb.html" rel="bookmark">PHP实现html源码中回车换行输出</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				 在源码中输入换行但是不显示像br 之类的字符我们需要通过php地转义字符来实现了,下文就一起来看看吧.     知识扩充   转移序列 说明 n 换行 r 回车 t 水平制表符 [/td&gt; 反斜线 $ 美元符号 &quot; 双引号 [0-7]{1,3} 此正则表达式序列匹配一个用八进制符号表示的字符 x[0-9A-Fa-f]{1,2} 此正则表达式序列匹配一个用十六进制符号表示的字符   用双引号(&quot;)定义字符串,PHP 懂得更多特殊字符的转义序列: PHP默认页面编码为HTML,要使			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MN8nGNz.html" rel="bookmark">shell脚本echo输出不换行功能增强实例&lowbar;linux shell</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				这是第8/101个脚本 There are as many ways to solve this quirky echo problem as there are pages in this book. One of my favorites is very succinct: function echon { echo &quot;$*&quot; | awk '{ printf &quot;%s&quot; $0 }' } You may prefer to avoid the overhead in			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zZB2yOz.html" rel="bookmark">《Python程序设计》&mdash;&mdash;2&period;3　输出</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				2.3 输出 通过带有两个可选参数print函数和format方法的使用,能够产生更丰富的输出格式.2.3.1 print的可选参数sep 下列形式的语句: 将依次显示每个value的值并用空格分隔,其中,每个值可以是字符串或者数字.因此,可以说print函数在使用一个将空格字符作为分隔符的字符串.我们可以通过sep参数将分隔符改变为我们想要的任何字符串.如果sepString是一个字符串,那么下列形式的语句: 将依次显示每个value的值并用sepString分隔.一些例子如下: 2.3.2			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zV05EnM.html" rel="bookmark">c&num; 字符串 倒序输出-请问各位一个C&num;字符串倒序输出的问题</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 请问各位一个C#字符串倒序输出的问题 大家好,新学C#,在字符串倒序输出时遇到了一点问题,想请问大家. static void Main(string[] args) { Console.WriteLine(&quot;请输入字符串:&quot;); int i; string myString = Console.ReadLine(); for (i = myString.Length - 1; i &gt;= 0; i--) { Console.WriteLine(&quot;转换后的字符串			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Mx0OnyM.html" rel="bookmark">为什么有时ReadLine不换行&quest;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 intSumTimes=Int32.Parse(Console.ReadLine()); 就这一行代码运行后,输入一个数字,按回车,不换行. 解决方案 解决方案二:这个跟换行没关系啊,ReadLine是从客户端获取的输入,在这一句里的回车只是表示输入完毕,你可以在后面加一句WriteLine解决方案三:你键入的回车指示了Console.ReadLine()的结束解决方案四:你要的换行是Console.WriteLine();而Console.ReadLine()是接收用户的输入字符串解			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/YbK76Ab.html" rel="bookmark" class="title">Javascript实现上传的图片按比例缩放和原样显示</a>
					<div>
						javascript|上传|显示 我们经常会遇到在页面中的图片按照我们自己的大小来显示,这样可以让页面看起来更规范一些.   比如我们要在页面种显示130×160的图片,相当于我们将图片放入这样的一个 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Xpmql5p.html" rel="bookmark" class="title">ASP实例：动态网页中常用的6个ASP程序</a>
					<div>
						程序|动态|网页  1. 下面的代码演示了如何在服务端获取来自客户端浏览器中某一个图片的x,y坐标,注意input控件的类型是image类型. &lt;form&gt;&lt;Input Name=& ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bK7xVAb.html" rel="bookmark" class="title">动刀EFOracleProvider，使其支持char、timestamp&lpar;x&rpar;等类型</a>
					<div>
						之前在一个使用SqlServer数据库的项目中使用过SubSonic,感觉挺好,没遇到什么问题. 于是在上一个网站毫不犹豫的也选择了Subsonic2.1,可这次很失望.SubSonic2.1 to  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bo69x6z.html" rel="bookmark" class="title">J2ME中程序优化的十个小方法</a>
					<div>
						j2me程序由于其特殊的运行环境限制,所以优化就显得比较重要,以下是在学习j2me编程所收集的一些技巧和自己的心得. 本文主要是说明j2me平台上的特殊优化方法,与j2se重复的一些技巧就不再赘述了. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnx5mKb.html" rel="bookmark" class="title">SQL Server查询语句过滤重复的数据</a>
					<div>
						  情况一:表中存在完全重复的的数据,即所有字段内容都是相同的 create table # (用户ID int, 姓名 varchar(10), 年龄 int ) insert into # sel ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MArqJ2p.html" rel="bookmark" class="title">win7电脑的光驱无法使用怎么办</a>
					<div>
						  1.首先,咱们同时按下win7旗舰版电脑键盘上的win+R快捷键打开电脑的运行窗口,在打开的运行窗口中,咱们输入regedit并单击回车,这样就可以打开win7旗舰版电脑的注册表编辑器窗口了.   ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pm67WBz.html" rel="bookmark" class="title">【求助】图书管理系统管理员分权限登陆</a>
					<div>
						问题描述 我想问一下我做的是三层架构图书管理系统的管理员登陆分为普通管理员和超级管理员使用用户名和密码还有选择管理员类型的Radiobuttonlist登陆根据Radiobuttonlist返回的ti ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bE6EAJM.html" rel="bookmark" class="title">深入理解 sudo 与 su 之间的区别</a>
					<div>
						Linux su 命令 su 命令的主要作用是让你可以在已登录的会话中切换到另外一个用户.换句话说,这个工具可以让你在不登出当前用户的情况下登录为另外一个用户. su 命令经常被用于切换到超级用户或  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwxw4Ob.html" rel="bookmark" class="title">ios-手机端的输入法是如何把输入的文本传入网页输入框的？</a>
					<div>
						问题描述 手机端的输入法是如何把输入的文本传入网页输入框的? 大家好,我们平时做移动开发,不管是ios还是android,原生和webview里面网页的交互都是要经过一些特殊的处理才能让他们进行交互, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0RVlAz.html" rel="bookmark" class="title">ARM时代：一切随之改变</a>
					<div>
						这是计算机工业发展历史上的一件大事,标识着x86处理器的主导地位发生动摇.目前在移动设备市场,ARM处理器的市场份额超过90%:在服务器市场,今年(2011年)就会有2.5GHz的服务器上市:在桌面电 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MydorZb.html" rel="bookmark" class="title">vbs实现只复制比目标文件更新的文件&lowbar;vbs</a>
					<div>
						因为网站需要频繁的更新首页,有时候使用cdn经常导致首页正在生成内容的时候同步数据(可能是冲突,经常导致首页是空的),这就想了先生成一个不是首页的index2.htm然后再复制一遍为index.htm ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ba78lNp.html" rel="bookmark" class="title">visual studio2010</a>
					<div>
						问题描述 在安装visualstudio2010旗舰版时出现说:无法打开数据文件&quot;C:UsersAppDataLocalTempSIA34303.tmpDefFactory.dat&quot ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M948y4b.html" rel="bookmark" class="title">求且！memcached的factor参数配置不起作用</a>
					<div>
						问题描述 求且!memcached的factor参数配置不起作用 memcached1.4.4-14, memcached -u root -d start -m 1024 -f 1.5 -f参数配置 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z40ElPz.html" rel="bookmark" class="title">IBM应用部署自动化工具UrbanCode Deploy系统架构</a>
					<div>
						企业应用(Enterprise Application)是指运行在操作系统和中间件之上,实现特定业务逻辑的软件发布包和业务数据.企业应用部署(Enterprise Application Deploy ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zVQ09lp.html" rel="bookmark" class="title">高性能计算HPC杭州region利用VPN访问公网设置</a>
					<div>
						背景 阿里云高性能计算HPC默认情况下是不能访问公网,也不能被公网访问,但是有些用户有时会有访问公网/被公网访问的需求,本文档将指导用户如何配置杭州区域的VPN,使得HPC可以访问公网/被公网访问 准 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pmByjwz.html" rel="bookmark" class="title">iOS和Android版黑莓BBM正式发布推迟</a>
					<div>
						&amp;http://www.aliyun.com/zixun/aggregation/37954.html&quot;&gt;nbsp;   黑莓最近确实很烦.其原本宣布将于上个周末发布大家期待已 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPk3mrM.html" rel="bookmark" class="title">化妆品B2C米奇网：预计Q1季度性盈利</a>
					<div>
						3月7日消息,国内化妆品垂直网站米奇网日前宣布,米奇网已于去年年底实现营收平衡, 预计2013年Q1季度性盈利.米奇网CEO马强表示,2013年米奇网将继续加强把控产品及服务质量宗旨,坚持产品高端定位 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJO722b.html" rel="bookmark" class="title">HP主动召回电池引发口碑营销思考</a>
					<div>
						HP主动召回电池引发口碑营销思考 作者:王斌 笔名:磐石之心 今天一大早(2009.5.15)上网就看到各大IT网站头条&quot;惠普主动召回笔记本电池7万块&quot;,并且公布了相关产品型号以及 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQ1DBwb.html" rel="bookmark" class="title">利用PHP实现图片等比例放大和缩小的方法详解&lowbar;php技巧</a>
					<div>
						复制代码 代码如下:     function resizeimage($srcfile,$mySize){    $size=getimagesize($srcfile);    switch($s ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrvKEWM.html" rel="bookmark" class="title">《Total Commander：万能文件管理器》&mdash;&mdash;第9&period;4节&period;FavMenu：让TC收藏夹超越TC</a>
					<div>
						第9.4节.FavMenu:让TC收藏夹超越TC 习惯了TC中超方便的目录切换与文件定位,再回到windows的打开.保存对话框中切换目录,会感觉极度不便.如何解决这个问题呢? 朴素办法:TC+复制. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8GN5ZM.html" rel="bookmark" class="title">三星邮件：乔布斯离世是打击iPhone最佳时机</a>
					<div>
						凤凰科技讯 http://www.aliyun.com/zixun/aggregation/17197.html&quot;&gt;北京时间4月17日消息,据科技博客AppleInsider报道,周二 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwyqGEM.html" rel="bookmark" class="title">如何配置 fail2ban 来保护 Apache 服务器</a>
					<div>
						如何配置 fail2ban 来保护 Apache 服务器 生产环境中的 Apache 服务器可能会受到不同的攻击.攻击者或许试图通过暴力攻击或者执行恶意脚本来获取未经授权或者禁止访问的目录.一些恶意爬 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zVd2AlM.html" rel="bookmark" class="title">关于C&num;操作PowerPoint的问题</a>
					<div>
						问题描述 usingPpt=Microsoft.Office.Interop.PowerPoint;privatestaticboolConvertPptToXps(stringpptFilename ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z752P4M.html" rel="bookmark" class="title">SAP 中小企业ERP系统应用解决方案</a>
					<div>
						快捷通畅的业务处理过程,灵活有效的应变能力是企业生存和发展的根基.众多的中小企业正在寻求适合的信息化商务解决方案并期望从中受益,从而提高效率,降低成本.但由于小型企业预算低,利润少,对亏损与盈利的敏感 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOk2Nmz.html" rel="bookmark" class="title">美邦服饰出现严重质量问题遭多地消费者投诉</a>
					<div>
						近日,接到来自福建.河北.山东.上海等消费者反映,称购买了上海美特斯邦威股份有限公司生产的&quot;美特斯邦威&quot;服饰有严重的质量问题,而且工作人员服务态度恶劣. 投诉事件: &quot;美 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZR6Vaz.html" rel="bookmark" class="title">90后CEO的开源心得：Github 2500 star是如何炼成的</a>
					<div>
						90后CEO的开源心得:Github 2500 star是如何炼成的 如果你是一名iOS开发者同时还是Github的重度使用者,那么你多半见过这个项目:PNChart,一个提供带动画的图表控件.截止到 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQax0ob.html" rel="bookmark" class="title">大神们帮我一下</a>
					<div>
						问题描述 本人想学习C#,请问我应该学习C#的哪个版本,本人小白,希望大家指点一下,学4.0版本吗? 解决方案 解决方案二:学习新的,越新的越简单,而且越有用.推荐学C#6.0和VS2015解决方案三 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zeLB4wp.html" rel="bookmark" class="title">JMX的问题</a>
					<div>
						问题描述 基于JSR-160连接器的JMXRMI,server端断开后,怎样才能使客户端重连而不报错,谢谢! 解决方案 解决方案二:没有用过!!支持下!!					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mv7GErp.html" rel="bookmark" class="title">《系统架构：复杂系统的产品设计与开发》&mdash;&mdash;第1章，第1&period;2节良好架构的优势</a>
					<div>
						1.2良好架构的优势这些复杂的系统能否满足利益相关者的需求并体现出价值?它们是否能够轻松地整合.灵活地进化?它们操作起来是不是很简单,运作得是不是很可靠?架构良好的系统确实是如此. 用最简单的方式来说 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlVQDnz.html" rel="bookmark" class="title">《数字视频和高清：算法和接口》一1&period;6色彩</a>
					<div>
						1.6色彩 为了有益于色彩成像,像素成分表示的是同人的色彩视觉密切相关的数量.在人的视网膜上有三种感光视锥细胞,所以人的视觉有三基色:对于一个正常的观察者,这三色彩不可缺少,且足以表示所有色彩.视杆细 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.027 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
